package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisTermDepositPeriod {
    M1("1 měsíc"),
    M2("2 měsíce"),
    M3("3 měsíce"),
    M4("4 měsíce"),
    M5("5 měsíců"),
    M6("6 měsíců"),
    M9("9 měsíců"),
    M12("12 měsíců"),
    M24("2 roky"),
    M36("3 roky"),
    M48("4 roky"),
    M60("5 let");

    private final String value;

    HCisTermDepositPeriod(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
